.footer-col {
	display: block;
	width: 90%;
	margin: 5px 5%;
	float: none;
	clear: both;
	text-align: left;
}
#mobilenav {
display: block;
width: 300px;
margin: 0 auto;
padding: 10px;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
background: rgba(33, 155, 167, 0.5);
}

.mobmenu-push-wrap {
	padding-top: 0px!important;
}

.mob-menu-header-holder {
	background: none!important;
}

#toplogo {
	box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}

.mobile-only {
	display: block!important;
}

#mobilenav ul {
display: none;
}

#topnav ul {
display: none;
}

.metaslider {
	margin: 0 auto;
}

nav select { 
display: inline-block; 
padding: 7px 4px;
background-color: #fff;
border: 1px solid #ccc;
width: 100%;
}

#mobilechildnav {
display: block;
}

#mobilechildnav ul {
display: none;
}

#container {
width: 100%;
}

#header {
width: 100%;
}

#topleft {
text-align: center;
background: #fff;
box-shadow: 0px 0px 6px rbga(0,0,0,0.7);
}

#topleft {
display: block;
width: 100%;
}

#topleft img {
width: 110px;
margin: 0px;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

#topright {
width: 100%;
display: block;
text-align: center;
}

#supertopnav ul {
margin: 0px;
display: block;
}

#supertopnav a {
display: none;
}

#supertopnav {
display: none;
}

#headercontainer {
background-image: none;
background: rgba(33, 155, 167, 1);
height: auto;
}

#topsearch {
display: none;
}

#sidebar {
padding-top: 0px;
width: 90%;
margin: 0px 5%;
text-align: center;
}

#sidebardonate {
text-align: center;
}

#content {
display: block;
float: none;
width: auto;
margin: 5px 8%;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}

#content h1 {
font-size: 28px;
}

#content h2 {
font-size: 22px;
}

#childnav {
display: none;
}

#mobilechildnav ul {
display: none;
}

#mobilechildnav {
padding: 8px;
text-align: center;
}

#mobilechildnav select {
display: inline-block; 
padding: 7px 4px;
background-color: #219ba7;
border: 1px solid #095961;
min-width: 240px;
color: #fff;
}

#homesidebar {
padding-top: 0px;
width: 90%;
margin: 0px 5% 10px;
}

#homelinks {
padding: 10px 5%;
text-align: center;
}

#homelinks img {
width: 30%;
border-bottom: 0px;
min-width: 180px;
margin: 0 auto;
}

#homecontent {
width: 90%;
margin: 10px 5%;
}


#homeadoption {
float: left;
width: 40%;
min-width: 240px;
}

#homeconnected {
float: left;
width: 40%;
min-width: 240px;
}

#footer {
max-width: 600px;
	width: 96%;
margin: 0 auto;
text-align: center;
}

#footer .menu {
display: none;
}

#footermobile {
display: block;
text-align: center;
}

#homesidelower h2 {
font-weight: normal;
}

@media only screen and (max-width: 680px), only screen and (max-device-width: 680px) {	

#homelinks img {
display: block;
}

#topleft {
	text-align: left;
}

#homedonate img {
width: 140px;
}


#content {
display: block;
float: none;
width: auto;
margin: 0 0 5px;
}

}

#mobileapps {
display: block;
width: 96%;
margin: 0 auto;
padding: 5px 2%;
text-align: center;
}

#mobile-translate {
	background: #ddd;
	padding: 3px;
	display: block;
	height: 26px;
}

#mobile-translate .switcher {
	width: 163px;
	margin: 0 auto;
}

#mobileapps img {
padding: 3px;
max-width: 40%;
}

#home-callout {
}

.callout-widget {
margin-top: 0px;
text-align: center;
}